# Update member

Update the membership details of the specified user. **Required permissions**: `apps:edit`, `[appId]:edit`, `users:edit`.

Endpoint: PUT /v1/organizations/{organization_id}/members/{user_id}
Security: OrgAdminAccessToken, ClientAccessToken

## Security:

  - `OrgAdminAccessToken` (unknown)
    oauth2

  - `ClientAccessToken` (unknown)
    oauth2

## Path parameters:

  - `organization_id` (string, required)
    ID of the organization

  - `user_id` (string, required)
    ID of the user

## Request fields (application/json):

  - `enabled` (boolean)
    Indicates if the user's membership is currently enabled

  - `department` (string)
    The department of the user within the organization

  - `title` (string)
    The title of the user within the organization

  - `manager` (string)
    The manager of the user within the organization

## Response 200 fields (application/json):

  - `result` (object, required)
    User ID autogenerated upon user creation

  - `result.user_id` (string, required)
    ID of the user

